{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "cd369acc5cb007cccb50",
  "position": {
    "x": 258.17391304347836,
    "y": 48.782608695652186,
    "z": 1000,
    "height": 29.285714285714288,
    "width": 15,
    "tabOrder": 129
  },
  "visual": {
    "visualType": "image",
    "objects": {
      "general": [
        {
          "properties": {
            "imageUrl": {
              "expr": {
                "ResourcePackageItem": {
                  "PackageName": "RegisteredResources",
                  "PackageType": 1,
                  "ItemName": "__7662704812006313.png"
                }
              }
            }
          }
        }
      ]
    },
    "visualContainerObjects": {
      "lockAspect": [
        {
          "properties": {
            "show": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            }
          }
        }
      ],
      "title": [
        {
          "properties": {
            "text": {
              "expr": {
                "Literal": {
                  "Value": "'潜力紫条'"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "9161445403e7b6000d97",
  "howCreated": "InsertVisualButton"
}